Bug 592467 - RHEL5->RHEL6 patch list check (lmr@redhat.com)
Summary: RHEL5->RHEL6 patch list check (lmr@redhat.com)
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Lucas Meneghel Rodrigues
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: Rhel5KvmTier2 580953 KvmRhel5to6Patches
TreeView+ depends on / blocked
 
Reported: 2010-05-14 21:39 UTC by Eduardo Habkost
Modified: 2015-10-18 22:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-15 12:39:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eduardo Habkost 2010-05-14 21:39:56 UTC
This bug is for the task of checking for RHEL5 KVM patches that are not yet upstream or not included on RHEL6

Comment 2 Eduardo Habkost 2010-05-14 21:55:55 UTC
Sorry for the Bugzilla spam on virt-maint. Removing virt-maint from CC/assignee.

Comment 4 Lucas Meneghel Rodrigues 2010-05-19 09:03:58 UTC
I just verified the patch, and it does not apply to upstream/RHEL6. I am going to update the wiki with the info.

Comment 5 RHEL Product and Program Management 2010-06-07 15:57:02 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 7 Lucas Meneghel Rodrigues 2010-06-15 12:39:00 UTC
RHEL6, as it is based on another branch of KVM, does not present such regression, hence my patch is not applicable. The wiki was updated, I am going to close this bug.


Note You need to log in before you can comment on or make changes to this bug.